namespace csdemo
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.bnInit = new System.Windows.Forms.Button();
            this.bnFree = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.cmbDevList = new System.Windows.Forms.ComboBox();
            this.bnOpen = new System.Windows.Forms.Button();
            this.bnClose = new System.Windows.Forms.Button();
            this.bnEnroll = new System.Windows.Forms.Button();
            this.bnCount = new System.Windows.Forms.Button();
            this.bnVerify = new System.Windows.Forms.Button();
            this.bnIdentify = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.txtResult = new System.Windows.Forms.TextBox();
            this.picFP = new System.Windows.Forms.PictureBox();
            this.picFV = new System.Windows.Forms.PictureBox();
            this.cmbDevList_EnrollMode = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.checkBox_IsSaveImage = new System.Windows.Forms.CheckBox();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picFP)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picFV)).BeginInit();
            this.SuspendLayout();
            // 
            // bnInit
            // 
            this.bnInit.Location = new System.Drawing.Point(13, 13);
            this.bnInit.Name = "bnInit";
            this.bnInit.Size = new System.Drawing.Size(75, 23);
            this.bnInit.TabIndex = 0;
            this.bnInit.Text = "Init";
            this.bnInit.UseVisualStyleBackColor = true;
            this.bnInit.Click += new System.EventHandler(this.bnInit_Click);
            // 
            // bnFree
            // 
            this.bnFree.Enabled = false;
            this.bnFree.Location = new System.Drawing.Point(110, 13);
            this.bnFree.Name = "bnFree";
            this.bnFree.Size = new System.Drawing.Size(75, 23);
            this.bnFree.TabIndex = 1;
            this.bnFree.Text = "Free";
            this.bnFree.UseVisualStyleBackColor = true;
            this.bnFree.Click += new System.EventHandler(this.bnFree_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(192, 19);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(77, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "Device List:";
            // 
            // cmbDevList
            // 
            this.cmbDevList.FormattingEnabled = true;
            this.cmbDevList.Location = new System.Drawing.Point(276, 13);
            this.cmbDevList.Name = "cmbDevList";
            this.cmbDevList.Size = new System.Drawing.Size(83, 20);
            this.cmbDevList.TabIndex = 3;
            // 
            // bnOpen
            // 
            this.bnOpen.Enabled = false;
            this.bnOpen.Location = new System.Drawing.Point(13, 63);
            this.bnOpen.Name = "bnOpen";
            this.bnOpen.Size = new System.Drawing.Size(75, 23);
            this.bnOpen.TabIndex = 4;
            this.bnOpen.Text = "Open";
            this.bnOpen.UseVisualStyleBackColor = true;
            this.bnOpen.Click += new System.EventHandler(this.bnOpen_Click);
            // 
            // bnClose
            // 
            this.bnClose.Enabled = false;
            this.bnClose.Location = new System.Drawing.Point(110, 63);
            this.bnClose.Name = "bnClose";
            this.bnClose.Size = new System.Drawing.Size(75, 23);
            this.bnClose.TabIndex = 5;
            this.bnClose.Text = "Close";
            this.bnClose.UseVisualStyleBackColor = true;
            this.bnClose.Click += new System.EventHandler(this.bnClose_Click);
            // 
            // bnEnroll
            // 
            this.bnEnroll.Enabled = false;
            this.bnEnroll.Location = new System.Drawing.Point(12, 111);
            this.bnEnroll.Name = "bnEnroll";
            this.bnEnroll.Size = new System.Drawing.Size(75, 23);
            this.bnEnroll.TabIndex = 6;
            this.bnEnroll.Text = "Enroll";
            this.bnEnroll.UseVisualStyleBackColor = true;
            this.bnEnroll.Click += new System.EventHandler(this.bnEnroll_Click);
            // 
            // bnCount
            // 
            this.bnCount.Enabled = false;
            this.bnCount.Location = new System.Drawing.Point(110, 111);
            this.bnCount.Name = "bnCount";
            this.bnCount.Size = new System.Drawing.Size(75, 23);
            this.bnCount.TabIndex = 7;
            this.bnCount.Text = "Count";
            this.bnCount.UseVisualStyleBackColor = true;
            this.bnCount.Click += new System.EventHandler(this.bnCount_Click);
            // 
            // bnVerify
            // 
            this.bnVerify.Enabled = false;
            this.bnVerify.Location = new System.Drawing.Point(12, 162);
            this.bnVerify.Name = "bnVerify";
            this.bnVerify.Size = new System.Drawing.Size(75, 23);
            this.bnVerify.TabIndex = 8;
            this.bnVerify.Text = "Verify";
            this.bnVerify.UseVisualStyleBackColor = true;
            this.bnVerify.Click += new System.EventHandler(this.bnVerify_Click);
            // 
            // bnIdentify
            // 
            this.bnIdentify.Enabled = false;
            this.bnIdentify.Location = new System.Drawing.Point(110, 162);
            this.bnIdentify.Name = "bnIdentify";
            this.bnIdentify.Size = new System.Drawing.Size(75, 23);
            this.bnIdentify.TabIndex = 9;
            this.bnIdentify.Text = "Identify";
            this.bnIdentify.UseVisualStyleBackColor = true;
            this.bnIdentify.Click += new System.EventHandler(this.bnIdentify_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.txtResult);
            this.groupBox1.Location = new System.Drawing.Point(13, 219);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(561, 100);
            this.groupBox1.TabIndex = 10;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Report";
            // 
            // txtResult
            // 
            this.txtResult.Location = new System.Drawing.Point(6, 20);
            this.txtResult.Multiline = true;
            this.txtResult.Name = "txtResult";
            this.txtResult.ReadOnly = true;
            this.txtResult.Size = new System.Drawing.Size(549, 68);
            this.txtResult.TabIndex = 0;
            // 
            // picFP
            // 
            this.picFP.Location = new System.Drawing.Point(208, 49);
            this.picFP.Name = "picFP";
            this.picFP.Size = new System.Drawing.Size(135, 164);
            this.picFP.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picFP.TabIndex = 11;
            this.picFP.TabStop = false;
            // 
            // picFV
            // 
            this.picFV.Location = new System.Drawing.Point(366, 83);
            this.picFV.Name = "picFV";
            this.picFV.Size = new System.Drawing.Size(208, 102);
            this.picFV.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picFV.TabIndex = 12;
            this.picFV.TabStop = false;
            // 
            // cmbDevList_EnrollMode
            // 
            this.cmbDevList_EnrollMode.FormattingEnabled = true;
            this.cmbDevList_EnrollMode.Location = new System.Drawing.Point(453, 16);
            this.cmbDevList_EnrollMode.Name = "cmbDevList_EnrollMode";
            this.cmbDevList_EnrollMode.Size = new System.Drawing.Size(83, 20);
            this.cmbDevList_EnrollMode.TabIndex = 13;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(376, 21);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(77, 12);
            this.label2.TabIndex = 14;
            this.label2.Text = "Enroll Mode:";
            // 
            // checkBox_IsSaveImage
            // 
            this.checkBox_IsSaveImage.AutoSize = true;
            this.checkBox_IsSaveImage.Location = new System.Drawing.Point(428, 197);
            this.checkBox_IsSaveImage.Name = "checkBox_IsSaveImage";
            this.checkBox_IsSaveImage.Size = new System.Drawing.Size(108, 16);
            this.checkBox_IsSaveImage.TabIndex = 15;
            this.checkBox_IsSaveImage.Text = "保存图片到本地";
            this.checkBox_IsSaveImage.UseVisualStyleBackColor = true;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(586, 319);
            this.Controls.Add(this.checkBox_IsSaveImage);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.cmbDevList_EnrollMode);
            this.Controls.Add(this.picFV);
            this.Controls.Add(this.picFP);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.bnIdentify);
            this.Controls.Add(this.bnVerify);
            this.Controls.Add(this.bnCount);
            this.Controls.Add(this.bnEnroll);
            this.Controls.Add(this.bnClose);
            this.Controls.Add(this.bnOpen);
            this.Controls.Add(this.cmbDevList);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.bnFree);
            this.Controls.Add(this.bnInit);
            this.Name = "Form1";
            this.Text = "Form1";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picFP)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picFV)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button bnInit;
        private System.Windows.Forms.Button bnFree;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cmbDevList;
        private System.Windows.Forms.Button bnOpen;
        private System.Windows.Forms.Button bnClose;
        private System.Windows.Forms.Button bnEnroll;
        private System.Windows.Forms.Button bnCount;
        private System.Windows.Forms.Button bnVerify;
        private System.Windows.Forms.Button bnIdentify;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox txtResult;
        private System.Windows.Forms.PictureBox picFP;
        private System.Windows.Forms.PictureBox picFV;
        private System.Windows.Forms.ComboBox cmbDevList_EnrollMode;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.CheckBox checkBox_IsSaveImage;
    }
}

